Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ejie.r01f.xml.marshalling
Class XOMarshallerException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.ejie.r01f.exceptions.R01FBaseException
                  com.ejie.r01f.xml.marshalling.XOMarshallerException

All Implemented Interfaces:
  java.io.Serializable

public class XOMarshallerException
extends R01FBaseException

Excepción que se lanza en el proceso de creacion de Objetos a partir de xml o en el proceso de creaccion de xml a partir de objetos Fecha de creación: (17/11/001)

See Also:
  Serialized Form

Constructor Summary
`XOMarshallerException()` Constructor
`XOMarshallerException(java.lang.String s)` Constructor
`XOMarshallerException(java.lang.String s, java.lang.Exception otherEx)` Constructor

Methods inherited from class com.ejie.r01f.exceptions.R01FBaseException
`getDetailedMessage, getErrorNumber, getMessage, getRawMessage, setErrorNumber, toHtml, toString, toXML`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### XOMarshallerException

    public XOMarshallerException()

  Constructor

### XOMarshallerException

    public XOMarshallerException(java.lang.String s)

  Constructor

Parameters:
  `s` - java.lang.String

### XOMarshallerException

    public XOMarshallerException(java.lang.String s,
                                 java.lang.Exception otherEx)

  Constructor

Parameters:
  `s` - java.lang.String

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD